自用:
  内网导航: 
    url: http://192.168.1.6
    desc: 内网导航
    icon: # 留空则使用默认的 favicon（Yandex）
  我的博客:
    url: https://blog.366366.xyz
    desc: 我的博客
    icon: emoji:🐳 #可以使用emoji
  煎蛋:
    url: http://jandan.net/
    desc: 煎蛋网
    icon: github #使用本地图标 在/ico目录下，可以不用精确文件名
  Google:
    url: https://www.google.com
    desc: 谷歌搜索
  在胜浦TV:
    url: https://tv.215126.xyz
    desc: 在胜浦TV
    icon: # 留空使用默认 favicon
